html { min-height: 100%; width: 100%; }
body { margin: 0; padding: 0; background: #010101 url(../images/bg.jpg) no-repeat bottom left; font-size: 12px; font-family: Arial, helvetica, sans-serif; min-height: 100%; }
body.touch.safari { cursor: pointer; }
h1, h2, h3, h4, h5, p, input, form, label, table, th, td, ul, li, ol, div, menu { margin: 0; padding: 0; }

a { text-decoration: underline; color: #; }
a:hover { text-decoration: none; }
a img { border: none; }
.cleaner { clear: both; width: 100%; height: 0; }
.block:after { clear: both; content: " "; display: block; font-size: 0; height: 0; visibility: hidden; }
.block {
    zoom: 1;     /* triggers hasLayout */
    display: block;     /* resets display for IE/Win */
    }
hr, .none { display: none; }
.placeholder { color: #aaa !important; }

#container { width: 990px; margin: 0 auto; padding-bottom: 32px; }

#edit_panel { width: 990px; background-color: black; height: 25px; margin: 0 auto; padding-top:8px; }
#edit_panel #link_admin { color: gold; margin: 0 10px; float: right; }
#edit_panel #make_sortable { margin-left: 10px }
#edit_panel #for_make_sortable { color: gold; margin: 0 10px 0 5px; font-weight: bold; }
#edit_panel #best_players { margin-left: 20px }
#edit_panel #for_best_players { color: gold; margin: 0 5px 0 5px; }
#edit_panel #birthdays { margin-left: 5px }
#edit_panel #for_birthdays { color: gold; margin: 0 5px 0 5px }
#edit_panel #shooters { margin-left: 5px }
#edit_panel #for_shooters { color: gold; margin: 0 5px 0 5px }
#edit_panel #sport_news { margin-left: 5px }
#edit_panel #for_sport_news { color: gold; margin: 0 5px 0 5px }
#edit_panel #link_sklub { color: gold; margin: 0 10px; float: right; }
#edit_panel #calendar { margin-left: 5px }
#edit_panel #for_calendar { color: gold; margin: 0 5px 0 5px }

#strip_teams { width: 100%; height: 36px; padding: 2px 0; text-align: center; background: url(../images/bg_strip.jpg) left top repeat-x; }
#strip_teams ul { margin: 0 auto; }
#strip_teams li { margin: 0 5px; display: inline-block; }
#strip_teams li img { max-height: 34px; }

.bg_content { padding: 10px; }
.head { padding: 0 0 12px 0; position: relative; min-height: 120px; }
.head .logo_box { position: absolute; top: 10px; left: 10px; background: #fff; padding: 10px 15px 10px 10px; background: rgba(255,255,255,0.9); }
.head .logo_box .logo { float: left; margin-right: 15px; }
.head .logo_box .logo img { max-height: 100px;}
.head p.p_headline { font: bold 15px Arial; margin-top: 20px; float: left; font-weight: normal; }
.head p.p_headline strong { font-size: 22px; }
.head .head_image_liga { float: right; max-height: 125px; margin-right: 30px; }
.head img { max-width: 970px; }

.menu { margin-bottom: 10px; padding: 0 10px; background-image: url(../images/bg_menu-line.png); background-position: top left; background-repeat: repeat-x; }
.menu .ul_menu { float: left; margin-top: 10px; }
.menu .ul_menu li { list-style: none; float: left; margin-right: 4px; }
.menu .ul_menu li.slc { position: relative; }
.menu .ul_menu li a { display: block; padding: 0 14px 6px 14px; font: bold 17px/46px Arial; text-decoration: none; }
.menu .ul_menu li .ul_submenu { position: absolute; top: 52px; left: 0; z-index: 100; min-width: 100%;}
.menu .ul_menu li .ul_submenu li { float: none; margin-right: 0; margin-bottom: 0px; position: relative; }
.menu .ul_menu li .ul_submenu li a { padding: 12px 14px; font: 13px/18px Arial; white-space: nowrap; position: relative; z-index: 1000; }
.menu .ul_menu li .ul_submenu_sub { position: absolute; top: 0px; left: 100%; z-index: 100; min-width: 100%;}
.menu p.p_fb { float: right; margin-top: 24px; color: #fff; font: bold 12px/24px Arial; }
.menu p.p_fb a { margin-left: 5px; }

.head_matches_container { position: relative; }
.head_matches_container .matches_line { height: 84px; margin: 0 0 10px 0; }
.head_matches_container .matches_line .btn_prev { float: left; width: 12px; background: url(../images/btn_prev-matches.png) no-repeat top right; height: 84px; position: relative; z-index: 50; }
.head_matches_container .matches_line .btn_next { float: left; width: 12px; background: url(../images/btn_next-matches.png) no-repeat top right; height: 84px; position: relative; z-index: 50; }
.head_matches_container .matches_line .slider-matches_container { float: left; position: relative; height: 84px; width: 946px; overflow: hidden; box-shadow: 0 0 10px #000 }
.head_matches_container .matches_line .slider-matches_container .slide_box { position: absolute; top: 0; height: 88px; }
.head_matches_container .matches_line .slider-matches_container .match_box { float: left; width: 237px; height: 74px; padding-top: 10px; background: url(../images/hr_matches.png) no-repeat top right; }
.head_matches_container .matches_line .slider-matches_container .match_box.right { float: right; }
.head_matches_container .matches_line .slider-matches_container .match_box .th { float: left; margin: 8px 0 0 6px; width: 50px; height: 50px; display: table-cell; vertical-align: middle; text-align: center; }
.head_matches_container .matches_line .slider-matches_container .match_box .th img { max-height: 44px; max-width: 50px; }
.head_matches_container .matches_line .slider-matches_container .match_box .text_right { float: right; width: 178px; }
.head_matches_container .matches_line .slider-matches_container .match_box .text_right p { color: #000; font: 12px/20px Arial; margin: 0; }
.head_matches_container .matches_line .slider-matches_container .match_box .text_right p span.team { width: 144px; display: inline-block; height: 20px; overflow: hidden; float: left; }
.head_matches_container .matches_line .slider-matches_container .match_box .text_right p span.penalty { display: block; float: right; font-size: 9px; line-height: 0px; margin-right: 1px; }
.head_matches_container .matches_line .slider-matches_container .match_box .text_right p.p_date { font: 12px/18px Arial; margin-bottom: 6px; }
.head_matches_container .matches_line .slider-matches_container .match_box { cursor: hand; cursor: pointer }
.head_matches_container .matches_line .slider-matches_container .online_link { width: 14px; height: 16px; background: url(../images/ico_live-text.png) no-repeat center center; display: inline-block; float: right; margin-right: 5px; margin-top: 12px; }

.head_matches_container .dropdown_container { position: absolute; top: 27px; right: -77px; }
.head_matches_container .dropdown_container .dropdown { right: 76px; top: -48px; }
.head_matches_container .dropdown_container a.btn_dropdown { border-radius: 2px; text-decoration: none; font: 14px/28px 'Arial'; width: 106px; height: 28px; background: url(../images/bg_dropdown.png) no-repeat top left; display: inline-block; padding: 0; text-align: center; transform:rotate(90deg); -ms-transform:rotate(90deg); -webkit-transform:rotate(90deg); color: #fff; background-color: #AE3025; box-shadow: 2px -2px 2px #000 }
.head_matches_container .dropdown_container a.btn_dropdown:hover { text-decoration: underline; }
.head_matches_container .dropdown_container .dropdown { position: absolute; top: 34px; right: 68px; background: #AE3025; box-shadow: 0 7px 13px #000; border-radius: 4px; z-index: 100; padding: 2Px; max-height: 176px; }
.head_matches_container .dropdown_container .dropdown ul { margin: 0; }
.head_matches_container .dropdown_container .dropdown ul li { display: block; width: 100%; list-style: none; text-align: left; }
.head_matches_container .dropdown_container .dropdown ul li a { color: #fff; text-decoration: none; display: block; font: 15px/30px 'Arial'; padding: 0 14px; min-width: 114px; white-space: nowrap; }
.head_matches_container .dropdown_container .dropdown ul li a:hover { background: #fff; color: #000; }
.head_matches_container .dropdown_container .dropdown ul li.slc a { background: #fff; color: #000; }
.head_matches_container .dropdown_container .dropdown ul li:first-child { border-radius: 3px 3px 0 0; overflow: hidden; }
.head_matches_container .dropdown_container .dropdown ul li:last-child { border-radius: 0 0 3px 3px; overflow: hidden; }
.head_matches_container .dropdown_container .dropdown .ico_arr { position: absolute; top: -6px; right: 16px; width: 11px; height: 6px; background: url(../images/ico_arr-top.png) no-repeat top left; }


.lcol { float: left; width: 680px; }

.lcol .banners_box { float: left; }
.lcol .bann_box { text-align: center; background: #ededed; margin-bottom: 10px; float: left; margin-right: 10px; }
.lcol .top-news_container { margin-bottom: 10px; position: relative; }
.lcol .top-news_container .imgs_container { float: left; width: 680px; height: 426px; overflow: hidden; position: relative; z-index: 10; }
.lcol .top-news_container .imgs_container .img_box { position: absolute; left: 0; top: 426px; width: 680px; height: 426px; z-index: 10; }
.lcol .top-news_container .imgs_container .img_box.actual { z-index: 11; }
.lcol .top-news_container .imgs_container .img_box img { max-width: 100%; max-height: 100%; }
.lcol .top-news_container .imgs_container .box_in_slide { position: absolute; bottom: 0px; left: 0px; right: 0px; font: 13px/18px Arial; background: rgba(0,0,0,0.5); min-height: 95px; color: white; padding: 10px 10px 35px 10px; box-sizing: border-box; }
.lcol .top-news_container .imgs_container .box_in_slide h6 { clear: both; font: bold 20px/22px Arial; margin-bottom: 10px; margin-top: 0; }
.lcol .top-news_container .imgs_container .box_in_slide p { margin: 0; }
.lcol .top-news_container .imgs_container .box_in_slide a { color: #fff; text-decoration: none; }
.lcol .top-news_container .imgs_container .img_box a img { width: 680px; height: 426px; }
.lcol .top-news_container .ul_switch { float: left; width: 125px; height: 20px; position: absolute; bottom: 10px; left: 10px; z-index: 1000; }
.lcol .top-news_container .ul_switch li { list-style: none; margin-right: 5px; height: 20px !important; width: 20px; float: left; background: #fff; cursor: hand; cursor: pointer; border-bottom: 0 !important; border-radius: 50%; }
.lcol .top-news_container .ul_switch li.slc { background: #696969; }


.lcol .content { padding: 0 25px; overflow-x: auto; overflow-y: hidden; }
.lcol .content h2 { font: bold 28px Arial; color: #545454; margin-bottom: 18px; }
.lcol .content h2 select { margin-left: 20px; }
.lcol .content h3 { font: bold 20px Arial; color: #545454; margin-bottom: 18px; clear:both }
.lcol .content h5 { font: bold 13px/22px Arial; color: #545454; margin-bottom: 2px; }
.lcol .content p { font: 13px/22px Arial; color: #545454; margin-bottom: 22px; }
.lcol .content p.perex { font-weight: bold !important; }
.lcol .content p.perex p { font-weight: bold !important; }
.lcol .content table { width: 100%; margin-bottom: 22px; border-collapse: collapse; font: 13px/18px Arial; color: #545454; }
.lcol .content table p { margin: 0; padding: 0; }
.lcol .content table div { margin: 0; padding: 0; }
.lcol .content table th { padding: 5px 10px; }
.lcol .content table td { padding: 5px 10px; text-align: center; }
.lcol .content table .td_online { padding: 5px 0; }
.lcol .content table .td_online img { margin: 0 5px; }
.lcol .content table .left { text-align: left; }
.lcol .content ul { margin-left: 25px; }
.lcol .content .news_box { margin-bottom: 24px; padding: 0 10px 24px 10px; border-bottom: 1px solid #eaeaea; margin-left: -10px; }
.lcol .content .news_box .th { float: left; }
.lcol .content .news_box .text_right { width: 395px; float: right; }
.lcol .content .news_box .text_right p { margin-bottom: 0; }
.lcol .content .news_box img { width: 207px; }
.lcol .content .gal_box { margin-bottom: 24px; padding: 0 10px 24px 10px; border-bottom: 1px solid #eaeaea; margin-left: -10px; }
.lcol .content .gal_box .ths_container a { float: left; margin: 0 0 0 8px; }
.lcol .content .gal_box .ths_container a:first-child { margin-left: 0; }
.lcol .content .gal_box .p_info { margin-bottom: 8px; }
.lcol .content .gal_box h3 { margin-bottom: 8px; }
.lcol .content .videos_box {float: left; width: 100%;}
.lcol .content .video_box { margin-bottom: 24px; width: 310px; float: left; position: relative; }
.lcol .content .video_box.last-in-row { float: right !important; }
.lcol .content .video_box .roofer {background: black; opacity: 0.1; width: 310px; height: 233px; z-index:1000; position: absolute;}
.lcol .content .video_box .ths_container a { float: left; margin: 0 0 0 8px; }
.lcol .content .video_box .ths_container a:first-child { margin-left: 0; }
.lcol .content .video_box .p_info { margin-bottom: 8px; }
.lcol .content .video_box h3 { margin-bottom: 8px; }
.lcol .content .ths_container.gal-det { margin-bottom: 22px; }
.lcol .content .ths_container.gal-det a { float: left; margin: 0 0 8px 8px; }
.lcol .content .ths_container.gal-det a.first-in-row { margin-left: 0; }
.lcol .content .player_box { float: left; width: 295px; padding: 6px; border: 1px solid #ddd; box-shadow: 2px 3px 2px rgba(0,0,0,0.1); margin: -8px 12px 20px 0; }
.lcol .content .player_box.last-in-row { margin-right: 0; }
.lcol .content .player_box a.th { float: left; width: 109px; height: 109px; }
.lcol .content .player_box a.th img { max-width: 100%; }
.lcol .content .player_box .text_right { float: right; width: 172px; }
.lcol .content .player_box .text_right p { margin-bottom: 8px; height: 22px; }
.lcol .content .player_box .text_right .stats_box span { display: inline-block; height: 22px; margin-right: 18px; padding-left: 30px; width: 22px; font: 12px/21px Arial; color: #5f5f5f; margin-bottom: 2Px; }
.lcol .content .player_box .text_right .stats_box span.ico_matches { background: url(../images/ico_matches.png) no-repeat center left; }
.lcol .content .player_box .text_right .stats_box span.ico_cleans { background: url(../images/ico_cleans.jpg) no-repeat center left; }
.lcol .content .player_box .text_right .stats_box span.ico_goals { background: url(../images/ico_goals.png) no-repeat 2px center; }
.lcol .content .player_box .text_right .stats_box span.ico_yell-cards { background: url(../images/ico_yell-cards.png) no-repeat center left; }
.lcol .content .player_box .text_right .stats_box span.ico_red-cards { background: url(../images/ico_red-cards.png) no-repeat center left; }
.lcol .content .player-det_box { padding: 10px 10px 9px 10px; border: 1px solid #ddd; box-shadow: 2px 3px 2px rgba(0,0,0,0.1); margin: 0 0 22px 0; float: left; width: 608px; }
.lcol .content .player-det_box a.th { float: left; width: 199px; height: 199px; overflow: hidden; }
.lcol .content .player-det_box a.th img { max-width: 100%; }
.lcol .content .player-det_box table { float: right; width: 400px; margin: 0; }
.lcol .content .player-det_box table td { text-align: left; padding: 15px 16px 16px 16px; }
.lcol .content .player-det_box table.more_info td { padding: 10px 16px 11px 16px; }
.lcol .content .player_box.management { width: 600px; }
.lcol .content .player_box.management .text_right { width: 470px; }
.lcol .content .player_box.management .text_right h5 { color: #0084FF; }
.lcol .content .player_box.management .text_right p { height: auto; line-height: 16px; }
.lcol .content .player_box.management a img { max-width: 109px; }
.lcol .content .links_container { margin-bottom: 20px; }
.lcol .content .partner_box { margin-bottom: 20px; }
.lcol .content .partner_box .th { float: left; margin-right: 22px; width: 190px; text-align: center; }
.lcol .content .partner_box p { float: right; width: 400px; }
.lcol .content .match-det_box { padding: 20px 26px; border: 1px solid #ddd; box-shadow: 2px 3px 2px rgba(0,0,0,0.1); margin: 0 0 22px 0; text-align: center; }
.lcol .content .match-det_box p { font: bold 16px/28px Arial; margin: 0; padding-top: 10px; }
.lcol .content .match-det_box .team_box { float: left; width: 250px; }
.lcol .content .match-det_box .result_subbox { float: left; width: 76px; text-align: center; }
.lcol .content .match-det_box .result_subbox p { font-size: 20px; height: 35px; }
.lcol .content .match-det_box p.small { height: 19px; font: bold 10px/22px Arial; margin: 0 auto; padding-top: 0; }
.lcol .content .match-det_box p.small.big { height: 19px; font: bold 13px/22px Arial; }
.lcol .content .match-det_box .team-home img { float: right; }
.lcol .content .match-det_box .team-guest img { float: left; }
.lcol .content .match-info_box .team_logo { float: left; }
.lcol .content .match-info_box p { padding-left: 40px; }
.lcol .content .match-info_box p.p_team { background: url(../images/ico_matches.png) no-repeat top left; }
.lcol .content .match-info_box p.p_goals { background: url(../images/ico_goals.png) no-repeat top left; }
.lcol .content .match-info_box p.p_rugby_points { background: url(../images/ico_rugby.png) no-repeat top left; }
.lcol .content .match-info_box p.p_yell-cards { background: url(../images/ico_yell-cards.png) no-repeat top left; }
.lcol .content .match-info_box p.p_red-cards { background: url(../images/ico_red-cards.png) no-repeat top left; }
.lcol .content .match-info_box p.p_judge { background: url(../images/ico_judge.png) no-repeat top left; }
.lcol .content .match-info_box-new { width: 100%; }
.lcol .content .match-info_box-new h4 { background: #545454; color: #fff; text-align: center; font-size: 14px; padding: 3px 0; }
.lcol .content .match-info_box-new .match-info_box-block { width: 100%; margin-bottom: 20px; }
.lcol .content .match-info_box-new .match-info_box-block_half { width: 49%; margin: 0.5%; float: left; }
.lcol .content .match-info_box-new .match-info_box-block.full_layout .match-info_box-block_half { width: 50%; margin: 0; }
.lcol .content .match-info_box-new .match-info_box-block_half h5 { line-height: 24px; margin: 5px 0; display: none; }
.lcol .content .match-info_box-new .match-info_box-block_half h5 img { float: left; margin: 0 7px 0 0; }
.lcol .content .match-info_box-new .match-info_box-block_half.match-info_box-block_away h5 { border-top: 1px solid #545454; padding-top: 5px; }
.lcol .content .match-info_box-new .match-info_box-block_half.match-info_box-block_away h5 img { float: right; margin: 0 0 0 7px; }
.lcol .content .match-info_box-new .match-info_box-block_lines p { margin: 0; font-size: 12px; line-height: 22px; padding: 0 2%; }
.lcol .content .match-info_box-new .match-info_box-block_lines p:nth-child(even) { background: #E0E0E0; }
.lcol .content .match-info_box-new .match-info_box-block_away { text-align: right; }
.lcol .content .match-info_box-new .match-info_box-block_half p .match-info_box-block_away-assist { color:#B0B0B0; }
.lcol .content .match-info_box-new .match-info_box-block_half p img { max-height: 11px; margin: 0 4px; }
.lcol .content .match-info_box-new .match-info_box-block_half p .match-info_box-block_away-minute { display: inline-block; width: 17px; }
.lcol .content .form_password { padding: 15px 15px 0 15px !important; }
.lcol .content .form_password .err { margin-bottom: 10px; color: red; }
.lcol .content .form_gbook { background: #545454; padding: 15px; margin-bottom: 18px; }
.lcol .content .form_gbook p { color: white; }
.lcol .content .form_gbook label { color: white; float: left; font-weight: bold; margin-right: 15px; padding-top: 9px; }
.lcol .content .form_gbook input.input { background: #ededed; border: 1px solid #fff; padding: 8px 10px; box-shadow: inset 5px 5px 3px rgba(0,0,0,0.1); border-radius: 2px 2px; float: left; margin: 0 12px 15px 0; width: 176px; height: 20px; font: 14px/20px Arial; color: #5f5f5f; }
.lcol .content .form_gbook input.input.big { width: 386px; }
.lcol .content .form_gbook select.input { background: #ededed; border: 1px solid #fff; padding: 8px 10px; box-shadow: inset 5px 5px 3px rgba(0,0,0,0.1); border-radius: 2px 2px; float: left; margin: 0 12px 15px 0; width: 198px; height: 38px; font: 14px/20px Arial; color: #5f5f5f; }
.lcol .content .form_gbook textarea { background: #ededed; border: 1px solid #fff; padding: 8px 10px; box-shadow: inset 5px 5px 3px rgba(0,0,0,0.1); border-radius: 2px 2px; float: left; margin: 0 0 15px 0; width: 560px; height: 76px; font: 14px/20px Arial; color: #5f5f5f; }
.lcol .content .form_gbook input.btn { background: #0084ff; border: none; float: left; margin: 0; font: bold 13px Arial; color: #fff; padding: 0 22px; height: 36px; cursor: pointer; }
.lcol .content .form_gbook input[type="radio"] { margin-right: 10px; }
.lcol .content .form_gbook .no_padding { margin: 0 !important; }
.lcol .content .gbook_box { border: 1px solid #ddd; box-shadow: 3px 3px 2px rgba(0,0,0,0.1); padding: 10px 15px; margin-bottom: 22px; }
.lcol .content .gbook_box a.a_reply { float: right; padding-left: 20px; background: url(../images/ico_reply.gif) no-repeat center left; font: 13px/22px Arial; color: #0084ff; }
.lcol .content .gbook_box h4 { font: bold 12px/22px Arial; color: #af0e0e; margin-bottom: 8px; }
.lcol .content .gbook_box h4 span.date { color: #828282; font-weight: normal; margin-left: 6px; }
.lcol .content .gbook_box p { font: 13px/22px Arial; margin: 0; color: #545454; }
.lcol .content .gbook_box.gbook_reply { margin-left: 42px; background: #ededed; border-color: #ededed; box-shadow: none; position: relative; }
.lcol .content .gbook_box.gbook_reply .ico_top { position: absolute; top: -8px; left: 16px; width: 13px; height: 7px; background: url(../images/bg_reply-top.gif) no-repeat top left; }
.lcol .content .form_news #im_parent { float:right; margin: 8px 15px 0 0; background: url('../images/ico_add.png') left center no-repeat; padding-left: 20px; font: 13px/20px Arial; }
.lcol .content .eshop_item .elements { position: absolute; left: 0; bottom: 10px; }
.lcol .content .eshop_item .btn_buy { float: left; margin-right: 10px; padding: 9px 16px; text-align: center; background: #696969; color: #fff; border: none; font: bold 13px Arial; float: left; text-decoration: none; }
.lcol .content .eshop_item .select_variant { float: left; margin: 0 10px 0 0; height: 33px; width: 200px; }
.lcol .content .eshop_item .p_price { float: left; font: bold 20px/33px Arial; }
.lcol .content .eshop_item .text_right img { width: 207px; }
.lcol .content .eshop_item .text_right { min-height: 142px; position: relative; padding-bottom: 75px; }
.lcol .content .eshop_item .text_right .availability { position: absolute; bottom: 50px; }
.lcol .content .eshop_item .text_right .desc { overflow: hidden; }
.lcol .content .eshop_item .text_right .desc a { position: absolute; top: 128px; right: 0; font-size: 10px; }
.lcol .content .comments_box .fb_iframe_widget, #facebook_box .fb_iframe_widget { border: none !important; }
.lcol .breadcrumbs_box { padding: 16px 20px; }
.lcol .breadcrumbs_box p { margin: 0; font: 12px/18px Arial; color: #545454; }
.lcol .breadcrumbs_box p a { color: #545454; margin: 0 10px; }
.lcol .breadcrumbs_box p strong { margin: 0 10px; }
.lcol .pages_box { padding-bottom: 30px; }
.lcol .pages_box p { margin: 0; text-align: center; }
.lcol .pages_box p a { display: inline-block; margin-right: 2px; font: 13px/28px Arial; text-decoration: none; width: 28px; background: #f7f7f7; color: #545454; text-align: center; }
.lcol .pages_box p a:hover { text-decoration: underline; }
.lcol .pages_box p a.btn_next { float: right; padding-left: 5px; padding-right: 5px; width: auto; }
.lcol .pages_box p a.btn_prev { float: left; padding-left: 5px; padding-right: 5px; width: auto; }
.lcol .th_det { float: left; margin: 0 16px 16px 0; }
.lcol .th_det img { max-width: 300px; margin: 0 10px 10px 0; }
.lcol .soc-share_box { margin-bottom: 20px; }
.lcol .soc-share_box .soc_box { float: left; margin-right: 20px; }
.lcol .soc-share_box .div_info { float: left; margin-right: 10px; background: #eceef5; -webkit-border-radius: 3px; border: 1px solid #cad4e7; padding: 4px 6px 3px; white-space: nowrap; color: #3b5998; }
.lcol .content .news_title { width: 75%; float: left; }
.lcol .content .select_cat_news { float: right; width: 150px; margin-top: 8px; }
.lcol .content .no_results { width: 100%; margin-top: 15px; clear: both; }
.lcol .content.news img { cursor: hand; cursor: pointer }
.lcol .content.user_page img { cursor: hand; cursor: pointer }
.lcol .bann_box { max-width: 680px; overflow: hidden;}
.lcol .content table.live-feed { border: 0; border-bottom: 0; }
.lcol .content table.live-feed td { background: #f7f7f7; border: 1px solid #e1e1e1; }
.lcol .content table.live-feed .feed-icon { width: 20px; text-align: center; }
.lcol .content table.live-feed .feed-info { width: 20px; text-align: center; }
.lcol .content table.live-feed .feed-text { text-align: left; }
.lcol .content table.live-feed p { margin-bottom: 0; }
.lcol .hp_text { padding: 10px 20px; }
.lcol .hp_text h2 { font: bold 28px Arial; color: #545454; margin-bottom: 18px; }
.lcol .hp_text h3 { font: bold 20px Arial; color: #545454; margin-bottom: 18px; clear:both }
.lcol .hp_text h5 { font: bold 13px/22px Arial; color: #545454; margin-bottom: 2px; }
.lcol .hp_text p { font: 13px/22px Arial; color: #545454; margin-bottom: 22px; }
.lcol .hp_text p.perex { font-weight: bold !important; }
.lcol .hp_text p.perex p { font-weight: bold !important; }
.lcol .hp_text table { width: 100%; margin-bottom: 22px; border-collapse: collapse; font: 13px/18px Arial; color: #545454; }
.lcol .hp_text table p { margin: 0; padding: 0; }
.lcol .hp_text table div { margin: 0; padding: 0; }
.lcol .hp_text table th { padding: 5px 10px; }
.lcol .hp_text table td { padding: 5px 10px; text-align: center; }
.lcol .hp_text ul { margin-left: 25px; margin-bottom: 22px; }
.lcol .hp_text ul li { font: 13px/18px Arial; color: #545454; padding-bottom: 4px; }


.rcol { float: right; width: 280px; }
.rcol .box { margin-left: 0; width: 280px; }
.rcol .bann_box { margin-bottom: 10px; max-width: 280px; overflow: hidden;}

.rss_box { margin-left: 0; }
.rss_box .box_content { padding-top: 0; min-height: 20px; }
.rss_box .rss_item { margin-top: 1px; padding: 10px; background: #ededed; }
.rss_box .rss_item.dark-bg { background: #e4e4e4; }
.rss_box .rss_item .th { float: left; width: 127px; height: 80px; overflow: hidden; margin: 0 7px 5px 0; }
.rss_box .rss_item h3 { font: bold 12px/14px Arial; padding: 0 0 5px 3px; }
.rss_box .rss_item p { font: 12px/18px Arial; color: #545454; }
.rss_box { margin-left: 0; float: left !important;}

.birthday_box .box_content { padding-top: 0; min-height: 20px; }
.birthday_box .birthday_item { margin-top: 1px; padding: 10px; background: #ededed; }
.birthday_box .birthday_item.dark-bg { background: #e4e4e4; }
.birthday_box .birthday_item p { font: 12px/18px Arial; color: #545454; }

.calendar_box .box_content { padding-top: 0; min-height: 20px; }
.calendar_box .calendar_item { margin-top: 1px; padding: 10px; background: #ededed; }
.calendar_box .calendar_item.dark-bg { background: #e4e4e4; }
.calendar_box .calendar_item p { font: 12px/18px Arial; color: #545454; }

.shooters_box .box_content { padding-top: 0; min-height: 20px; }
.shooters_box .shooters_item { margin-top: 1px; padding: 10px; background: #ededed; }
.shooters_box .shooters_item.dark-bg { background: #e4e4e4; }
.shooters_box .shooters_item p { width: 50px; float: left; margin-right: 5px; text-align: right; }

.best_players { margin-bottom: 30px !important; position: relative; }
.best_players .all_stats { position: absolute; bottom: -20px; right: 0px; }
.best_players .box_content { padding-top: 0; min-height: 20px; }
.best_players .player_item { margin-top: 1px; padding: 10px; background: #ededed; }
.best_players .player_item.dark-bg { background: #e4e4e4; }
.best_players .player_item p { width: 15px; float: left; margin-right: 10px; text-align: right; }
.best_players .player_item .points { width: 70px; float: right; text-align: left; }

.news_container { margin-left: 0; float: left !important;}
.news_container .box_content { padding-top: 0; min-height: 20px; }
.news_container .news_box { margin-top: 1px; padding: 10px; background: #ededed; }
.news_container .news_box.dark-bg { background: #e4e4e4; }
.news_container .news_box .th { float: left; width: 127px; height: 80px; overflow: hidden; margin: 0 7px 5px 0; }
.news_container .news_box .text_right { float: right; width: 200px; }
.news_container .news_box h3 { font: bold 12px/14px Arial; padding: 0 0 5px 3px; }
.news_container .news_box p { font: 12px/18px Arial; color: #545454; }
.news_container .news_box img { width: 127px; }

.gal_container h3 { font: bold 12px/14px Arial; margin: 5px 0 8px 12px; }
.gal_container .ths_container { padding-left: 1px; }
.gal_container .th { float: left; margin: 2px 2px 3px 3px; }

.video_container h3 { font: bold 12px/14px Arial; margin: 5px 0 8px 12px; }
.video_container .roofer {background: black; opacity: 0.1; width: 665px; height: 374px; z-index:1000; position: absolute; margin-left: 4px;}
.ths_container .tvcom { text-align: center; background-color:black; }
.ths_container .tvcom img { margin: 0 auto; }
.rcol .video_container .roofer { width: 270px; height: 152px; }
.lcol .video_container .ths_container { height: 380px; }
.rcol .video_container .ths_container { height: 155px; }

.survey_container .box_content { padding: 12px 15px!important; }
.survey_container h5 { font: 14px Arial; color: #545454; margin-bottom: 12px; }
.survey_container .box_content p { font: 12px/18px Arial; color: #545454; margin-top: 12px; }
.survey_container .ans_line { background: #ededed; padding: 7px 10px; margin-bottom: 2px; }
.survey_container .ans_line p.p_label { margin-top: 0; margin-bottom: 4px; }
.survey_container .ans_line p.p_label a { color: #545454; text-decoration: none; }
.survey_container .ans_line p.p_label a:hover { text-decoration: underline; }
.survey_container .ans_line p.p_count { font: bold 12px/16px Arial; float: right; margin-top: -6px; }
.survey_container .ans_line .progress_box { float: left; width: 92%; height: 6px; border: 1px solid #fff; background: #fff; }
.survey_container .ans_line .progress_box .progress { display: block; height: 6px; background: #0084ff; }

.partners_container { padding-top: 10px; border-top: 1px solid #d4d4d4; margin-top: 10px; text-align: center; }
.partners_container a { margin: 0 20px; }
.partners_container div.th { display: inline; margin: 0 20px; }
.partners_container img { margin: 5px 0; }

.foot { padding-top: 20px; }
.foot .ul_foot-menu { float: left; margin-bottom: 16px; width: 990px; }
.foot .ul_foot-menu li { display: inline; list-style: none; font: 12px/18px Arial; color: #232323; margin-right: 10px; }
.foot .ul_foot-menu li a { color: #545454; text-decoration: none; margin-left: 10px; }
.foot .ul_foot-menu li a:hover { text-decoration: underline; }
.foot p { float: right; text-align: right; font: 12px/18px Arial; color: #979797; clear: right; margin-right: 10px; }
.foot p a { color: #0084ff; }
.foot p.p_visitors { float: left; text-align: left; clear: none; margin-left: 10px; white-space: nowrap; }

.box { margin-bottom: 10px; float: right;  width: 680px; }
.box h4 { font: bold 16px/38px Arial; padding: 0 10px; margin: 0; }
.box .box_content { border: 1px solid #d4d4d4; border-top: none; padding: 1px; }
.box .box_content.gray-box { padding: 8px 10px; }

.p_more { text-align: right; margin-top: 6px; }
.p_more a { color: #0084ff; font-weight: bold; }
.p_back { margin-top: 6px; }
.p_back a { display: inline-block; border-radius: 4px 4px; padding: 0 10px; font: 13px/26px Arial; text-decoration: none; }

table.table_league { width: 100%; border-collapse: collapse; }
table.table_league td { padding: 4px 2px; font: 13px/18px Arial; border-bottom: 1px solid #5a5a5a; color: #fff; }
table.table_league .td_points { text-align: right; font-weight: bold; }
table.table_league .td_order { width: 17px; }
table.table_league .td_score { padding: 4px; }
table.table_league .bold { font-weight: bold; color: ; }

table.table_last-matches { width: 100%; border-collapse: collapse; }
table.table_last-matches td { padding: 4px 2px; font: 13px/18px Arial; border-bottom: 1px solid #5a5a5a; color: #fff; }
table.table_last-matches td.td_score { text-align: right; }
table.table_last-matches td.td_score a.a_detail { color: #0084ff; font-size: 10px; }

table.table_next-matches { width: 100%; border-collapse: collapse; }
table.table_next-matches td { padding: 4px 2px; font: 13px/18px Arial; border-bottom: 1px solid #5a5a5a; color: #fff; }
table.table_next-matches td.td_score { text-align: right; }
table.table_next-matches td.td_score a.a_detail { color: #0084ff; font-size: 10px; }

.lcol table.table_tabulka { width: 100%; border-collapse: collapse; }
.lcol table.table_tabulka th { padding: 9px 12px; }
.lcol table.table_tabulka td { padding: 9px 12px; }
.lcol table.table_tabulka td.td_order { padding: 9px 10px 9px 16px; }
.lcol table.table_tabulka td.td_logo { padding: 5px 0; width: 20px; }
.lcol table.table_tabulka td.td_team { padding: 9px 10px; width: 210px; text-align: left; }
.lcol table.table_tabulka tr.tr_first td { font-weight: bold; }
.lcol table.table_tabulka tr.tr_team td.td_team { font-weight: bold; }

.lcol table.table_matches { width: 100%; border-collapse: collapse; }
.lcol table.table_matches th { padding: 9px 12px; text-align: left; }
.lcol table.table_matches td { padding: 9px 12px; text-align: left; }
.lcol table.table_matches .head_td_result { text-align: center; }
.lcol table.table_matches .td_result { text-align: center; width: 110px;}
.lcol table.table_matches .td_date { text-align: left; width: 95px;}
.lcol table.table_matches .td_date .date { display: block; float: left; margin-top: 2px;}
.lcol table.table_matches .td_date .time { display: block; float: left; padding-bottom: 2px; clear: left; font-size: 10px;}
.lcol table.table_matches .td_result .left_logo { text-align: center; width: 30px; float: left; }
.lcol table.table_matches .td_result .right_logo { text-align: center; width: 30px; float: right; }

.lcol .btn_table { float: right; background: url('../images/btn_table.png') top left no-repeat; width: 104px; height: 27px; padding-left: 37px; padding-top: 6px;}
.lcol .btn_schedule { float: right; margin-right: 5px; background: url('../images/btn_schedule.png') top left no-repeat; width: 104px; height: 27px; padding-left: 37px; padding-top: 6px;}
.lcol .btn_summary { float: right; margin-right: 5px; background: url('../images/btn_summary.png') top left no-repeat; width: 108px; height: 27px; padding-left: 34px; padding-top: 6px;}

.lcol .team_photo { float: left; width: 300px; margin-right: 20px; margin-bottom: 20px; }

.ul_tabs { width: 100%; margin-bottom: 10px; }
.ul_tabs li { list-style: none; float: left; margin: 0 4px 0 0; line-height: 26px; color: #3f3f3f; }
.ul_tabs li a { color: #fff; font: 12px/16px Arial; margin-right: 4px; float: left; padding: 5px 7px; }
.ul_tabs li.slc a { background: #3f3f3f; font-weight: bold; text-decoration: none; }
.next-match_box .ul_tabs { width: auto; float: right; }

.lcol .ul_tabs li a { background: black; }
.lcol .ul_tabs { margin-bottom: 30px; }

#snippet--surveys .survey_container { float: left; margin-right: 8px; border-top: 1px solid #d4d4d4; margin-left: 0; width: 310px; }
#snippet--surveys .survey_container.last-in-row { margin-right: 0; }
#snippet--surveys .survey_container p { margin-bottom: 0; }
#snippet--surveys .survey_container .ans_line .progress_box { width: 220px; }
#snippet--surveys .survey_container .ans_line p.p_label { margin-bottom: 4px; }

.fb_iframe_widget { border-left: 1px solid; border-bottom: 1px solid; border-right: 1px solid; border-color: #d4d4d4; }
.lcol .fb_iframe_widget.fb-like-box, .lcol .fb_iframe_widget.fb-like-box span, .lcol .fb_iframe_widget.fb-like-box span iframe[style] {
    width: 333px !important;
}
.fb_iframe_widget.fb-like {
    height: 20px !important;
    margin-bottom: 10px;
    border: 0;
}


#my_lbox_overlay { display: block; position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: #000; z-index: 9500; opacity: 0.70; filter:alpha(opacity=70); }
.my_lbox { display: block; position: absolute; top: 50%; left: 50%; z-index: 10000; background: #696969; padding: 22px 36px 24px 28px; border-radius: 4px; box-shadow: 0 6px 16px rgba(0,0,0,0.7); }
.my_lbox a.ico_close { position: absolute; top: 12px; right: 12px; display: block; width: 10px; height: 10px; background: url(../images/ico_lbox-close.png) no-repeat top left; }
.my_lbox h2 { font: 20px/30px Arial; color: #fff; margin-bottom: 20px; }
.my_lbox h3 { font: 16px/24px Arial; color: #fff; margin-bottom: 18px; }

#my_lbox_baner { position:fixed; left:50%; top: 50%; z-index: 10000; }
#my_lbox_baner .ico_close { display: none; position: absolute; right: -9px; top: -9px; z-index: 10100;background: white; color: black; border-radius: 9px; width: 18px; height: 18px;text-align: center; font: bold 14px/17px Arial; text-decoration: none; }
#my_lbox_baner img { max-height: 600px; max-width: 800px; }

#lbox_form { width: 484px; margin-left: -274px; top: 60px; }
#lbox_form .form_box { margin-bottom: 20px; }
#lbox_form .form_box .input { float: left; position: relative; margin: 0 6px 12px 0; }
#lbox_form .form_box .textarea { float: left; position: relative; margin: 0 0 12px 0; }
#lbox_form .form_box label { font: 14px/22px Arial; color: #696969; position: absolute; top: 10px; left: 15px; }
#lbox_form .form_box .input label { top: 9px; }
#lbox_form .form_box input.text { width: 194px; height: 22px; padding: 9px 14px; border: none; border-radius: 4px; background: #fff; font: 14px/22px Arial; color: #696969; box-shadow: inset 0 4px 2px rgba(0,0,0,0.2); }
#lbox_form .form_box .input_big { margin-right: 0; }
#lbox_form .form_box .input_big input.text { width: 421px; }
#lbox_form .form_box input.input_pocet { width: 42px; padding: 9px 0; height: 22px; margin-right: 14px; text-align: center; border: none; border-radius: 4px; background: #fff; font: 14px/22px Arial; color: #143a60; box-shadow: inset 0 4px 2px rgba(0,0,0,0.2); float: left; }
#lbox_form .form_box select { width: 394px; height: 40px; padding: 10px 4px; border: none; border-radius: 4px; background: #fff; font: 14px Arial; color: #696969; margin-bottom: 12px; float: left; margin-right: 12px; box-shadow: inset 0 4px 2px rgba(0,0,0,0.2); }
#lbox_form .form_box textarea { width: 421px; height: 166px; padding: 9px 14px; resize: vertical; border: none; border-radius: 4px; background: #fff; font: 14px/22px Arial; color: #696969; box-shadow: inset 0 4px 2px rgba(0,0,0,0.2); }
#lbox_form .form_box input.btn { width: 449px; height: 43px; font: 18px Arial; color: #fff; border-radius: 4px; text-align: center; background: url(../images/bg_btn-lbox.png) repeat-x top left; border: none; cursor: pointer; }
#lbox_form .form_box input.btn:hover { background-position: bottom left; }
#lbox_form .form_box .price-total_box { background: #808080; padding: 10px; border-radius: 4px; text-align: center; }
#lbox_form .form_box .price-total_box p { font: 20px/24px Arial; color: #fff; margin: 0; }
#lbox_form .form_box .p_add { margin-bottom: 14px; }
#lbox_form .form_box .p_add a { font: 13px/16px Arial; padding-left: 21px; background: url(../images/ico_lbox_add.png) no-repeat center left; color: #4991ff; text-decoration: none; }
#lbox_form .form_box .p_add a:hover { text-decoration: underline; }
#lbox_form .form_box .ico_del { width: 15px; height: 17px; float: left; background: url(../images/ico_del.png) no-repeat top left; margin: 11px 0 0 0; }
#lbox_form .form_box .ico_del:hover { opacity: 0.7; }

.survey_container.survey_players { width: 100%; }
.survey_container.survey_players .box_content { border: 0; }
.survey_container.survey_players .box_content p { clear: both; }
.survey_container.survey_players .ans_line { width: 45%; float: left; margin-right: 1%; height: 35px; }
.survey_container.survey_players .counter { padding-top: 15px; }


#skkbely_rozcestnik { background: url('../images/skkbely_directory_bg.png') left top no-repeat; position: fixed; left: 0; top: 70px; float: left; height: 292px; width: 117px; }
#skkbely_rozcestnik .home_link { float: left; height: 64px; width: 100%; }
#skkbely_rozcestnik .sport_link { display: inline-block; float: left; height: 37px; width: 100%; }



#responzive-main-menu { display: none; }
#responzive-question { display: none; position: relative; }
#responzive-question .float-box { background: rgba(255,255,255,0.8); text-align: center; left: 0; padding: .5em 0; color: #fff; font-size: 1.9em; position: fixed; top: 0; width: 100%; height: auto; z-index: 999999; border-bottom: .25em solid #696969; padding-bottom: 20px; }
#responzive-question span { font-weight: bold; color: #696969; margin-bottom: 20px; display: inline-block; }
#responzive-question a { width: 35%; text-decoration: none; position: relative; margin: 0 1%; text-align: center; font-size: 1.4em; font-weight: 700; border: 2px solid #696969; border-radius: 3px; display: block; float: left; padding: 1.5%; }
#responzive-question a.responzive-question-yes { margin-left: 10%; background: #696969; color: #fff; }
#responzive-question a.responzive-question-no { float: right; margin-right: 10%; background: #fff; }
#responzive-link-change { display: none; text-align: center; padding-top: 20px; float: none; }
#responzive-link-change a { display: none; border: 1px solid; padding: 7px; margin: 0 auto; display: block; width: 105px; text-decoration: none; }

@media only screen and (min-width: 1025px) {
   #responzive-question, #responzive-link-change { display: none !important; } 
}


.bazaar_container .overlay{
    width: 300px;
    height: auto;
    position: fixed;
    top: 50%;
    left: 50%;
    margin-top: -100px;
    margin-left: -150px;
    background-color: #fff;
    border-radius: 5px;
    z-index: 11;
    padding: 10px;
    display: none;
    -webkit-box-shadow: 4px 4px 20px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    4px 4px 20px 0px rgba(50, 50, 50, 0.75);
    box-shadow:         4px 4px 20px 0px rgba(50, 50, 50, 0.75);
}
.bazaar_container .overlay .closebazaar{
    float: right; font-size: 18px; text-decoration: none;
}
.bazaar_container .overlay .closebazaar:hover{
    color: #f00;
}
.bazaar_container .overlay .form_gbook{
    background: #f1c40f !important; padding: 0px !important;
}
.bazaar_container .delbazaar{
    float: right;
}

#insta_box ul { width: 100%; }
#insta_box ul li { width: 33%; padding-top: 33%; margin-top: 0.5%; float: left; list-style: none; background-size: cover; cursor: pointer; }
#insta_box ul li:nth-child(3n+2) { margin-left: 0.5%; margin-right: 0.5%; }

.grecaptcha-badge { display: none; }